using Baza_Reklam.Classes.Interfaces;

namespace Baza_Reklam.Classes.Model
{
    public class AdLocation : IEntity
    {
        private int _id;
        private string _text;

        public int Id
        {
            get { return _id; }
            set { _id = value; }
        }

        public string Text
        {
            get { return _text; }
            set { _text = value; }
        }

        public AdLocation(int id, string text)
        {
            _id = id;
            _text = text;
        }
    }
}